Backup Easy 2.3.05a with .exe wrapper!

We have added a .exe wrapper using JSmooth so that Backup Easy 2.3.05a can now run as a native application. Although JRE1.6.0 or above is still required, there is no more problem with file association with .jar file.

Posted by Chris Yick 2008-01-28

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks